
html, body { font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 14px; margin: 0 0; padding: 0 0;}
a {
    color: #094fa3;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }
h1, h2, h3, h4, h5, p, li {
    color: #666666;
}
img{border:0 none #ffffff;}
a img {
    border: 0px none #ffffff;
}
#wrapper {
    width: 100%;
    background-color: #ffffff;
}
header {
    width: 100%;
}
.buttonWhite {
    text-decoration: none;
    border: 1px solid #c6c8cb;
    padding: 3px 15px !important;
    vertical-align: middle;
    font-size: 12px;
}
.buttonWhite img {
    margin-right: 5px;
    margin-top: 2px;
}

    .buttonWhite:hover {
        border: 1px solid #ffffff;
    }
#mobileMenu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 200;
    display: none;
    width: 0;
    height: 0;
    background-image: url(/_repository/1/ftpuploads/imgs/mobileMenu.gif);
}
/* ############    Search area    ##################  */
#goButton {
    background-color: #64a70b;
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    display: block;
    vertical-align: middle;
    padding: 4px 3px 5px 4px !important;
    float: left;
    font-size: 11px;
}
#searchterm {
    padding: 5px 4px;
    float: left;
    color: #666666;
    background-color: #e6e6e6;
    border: 0px none #ffffff;
    font-size: 11px;
    width: 198px;
}
#search {
    float: right;
    margin-top: 8px;
}

#topBar {
    width: 100%;
    background-color: #ffffff;
    float: left;
}
.pentairLogo {
    position: relative;
    left: 7px;
    top: 1px;
}

#topBarShell {
    width: 960px;
    padding: 0 20px;
    margin: 0 auto;
}
#topBarShellInner {
     margin: 13px 0 0 0;
}
    #topBarShellInner p {
        text-align: right;
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
    }

#topBarShellInner p a {
    
    color: #666666;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 15px;
    border-right: 1px solid #e6e6e6;
}

#topBarShellInner a:last-child {
    padding-right: 0;
    border-right: 0px none #e6e6e6;
}

#topBarShellInner a:hover {
    color: #333333;
    text-decoration: underline;
}
        
.mainHeader {
    width: 100%;
    background-color: #ffffff;
    float: left;
}
.headerInner {
    width: 980px;
    margin: 0 auto;
    padding: 0 20px 0 0;
}
#ongaLogo {
    float: right;
    margin-right: 7px;
    margin-top: 20px;
}
.hidden-lg {
    display: none;
}
ul.main {
    margin-top: 12px;
    margin-bottom: 10px;
    padding-left: 10px;
    float: left;
}
ul.main li {
    float: left;
    padding: 3px 10px;
    list-style: none;
    text-align: center;
    border-right: 1px solid #b2b2b2;
    font-weight: 700;
    position: relative;
    font-size: 13px;
}
    ul.main li:last-child {
        border-right: 0 none #666666;
    }

ul.main li a {
    color: #666666;
    text-transform: uppercase;
    text-decoration: none;
}
    ul.main li a:hover {
        color: #333333;
    }

ul.sub {
    z-index: 10000;
    position: absolute;
    top: 100%;
    padding-left: 0;
    padding-top: 5px;
    left: -10px;
    overflow: hidden;
    display: none;
}
    ul.sub li {
        padding: 5px 0 5px 20px;
    }

.subNav {
    border: 1px solid #e2e2e2;
    background-color: #ffffff;
    float: left;
    width: 640px;
}
    ul.sub li div.subNav {
        float: left;
        color: #666666;
    }
ul.subNavContainer {
    float: left;
    width: 320px;
    padding-left: 20px;
    padding-top: 10px;
    border-right: 1px solid #e2e2e2;
    position: relative;

}

ul.productNavContainer {
    position: absolute;
    top: 0;
    left: 300px;
    width: 260px;
    overflow: hidden;
}

.productDisplayBox {
    width: 280px;
    height: 100%;
    position: relative;
   
}
    .productDisplayBox ul.productNavContainer {
        top:70px;
        display: block;
    }
ul.subNavContainerNew {
    float: left;
    width: 280px;
    padding-left: 20px;
    padding-top: 10px;
    border-right: 1px solid #e2e2e2;
    position: relative;
}
ul.productNavContainerNew {
    position: absolute;
    top: 0;
    left: 280px;
    width: 300px;
    display: none;
    overflow: hidden;
}

.productDisplayBoxNew {
    width: 280px;
    height: 100%;
    position: relative;
  /* display: none;*/ 
}

    .productDisplayBoxNew ul.productNavContainerNew {
        top: 70px;
        display: block;
    }

    .subNavTitle {
    text-align: left;
    width: 320px;
    float: left;
    border-bottom: 1px solid #e2e2e2;
}
.subNavTitle span {
    margin: 20px 40px;
    display: block;
    text-transform: uppercase;
}
.menuHilight {
    position: absolute;
    top: 9px;
    left: 40px;
    z-index: 300;
}
.submenuHilight {
    position: absolute;
    top: 14px;
    right: 5px;
    z-index: 300;
    display: none;
}

ul.subNavContainer li {
    display: block;
    border: 0 none #ffffff;
    width: 320px;
    z-index: 400;
}
ul.subNavContainerNew li {
    display: block;
    border: 0 none #ffffff;
    width: 280px;
    z-index: 400;
}
        ul.subNavContainer li a span, ul.subNavContainerNew li a span {
            float: left;
            margin: 15px 0 0 0px;
            display: block;
        }
        ul.subNavContainer li:hover a, ul.subNavContainer li a:hover, ul.subNavContainerNew li:hover a, ul.subNavContainerNew li a:hover {
            color: #094fa3;
        }
        ul.subNavContainer li a img, ul.subNavContainerNew li a img {
            margin-right: 20px;
            float: left;
        }


ul.productNavContainer li, ul.productNavContainerNew li {
    display: block;
    border: 0 none #ffffff;
    margin-bottom: 0;
    width: 240px;
    text-align: left;
}
    ul.productNavContainer li a span, ul.productNavContainerNew li a span {
        float: left;
        margin: 5px 0 0 5px;
        display: block;
        text-transform: none;
    }
    ul.productNavContainer li:hover a, ul.productNavContainerNew li:hover a {
        color: #094fa3;
    }
    ul.productNavContainer li a img, ul.productNavContainerNew li a img {
        margin-right: 20px;
        float: left;
    }
/* ###############   BreadCrumb            #####################  */

#breadCrumbContainer {
    width: 960px;
    margin: 0 auto;
}
#breadCrumb {
    padding: 7px 13px;
    background-color: #e6e6e6;
}
    #breadCrumb a {
        text-decoration: none;
        text-transform:uppercase;
        color: #094fa3;
        font-size: 12px;
    }
    #breadCrumb span 
    {
        font-size: 12px;
        text-transform:uppercase;
    }
    #breadCrumb a:hover {
        text-decoration: underline;
    }

/* ###############   Product Page            #####################  */
#sectionTitle {
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
    clear: both;

}
#sectionTitle h1 {
    text-indent: -99999px;
    height: 0;
    display: none;
}
#sectionTitle h2 {
    font-size: 24px;
    font-weight: 500;
    padding: 25px 30px;
    color: #ffffff;
    background-color: #666666;
    text-transform: uppercase;
    background-image: url(/_repository/1/ftpUploads/imgs/arrowGraphic.png);
    background-position: 15px 50% ;
    background-repeat: no-repeat ;
    margin-top: 0;

}

#productOuter {
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}
#productImages {
    width: 309px;
    margin-bottom: 40px;
    float: left;
    margin-top: 15px;
    margin-right: 30px;
    position: relative;
}
#productImages h3, #productApplication h3 {
        font-family: "DINPro", "Calibri", "Arial", "Helvetica", sans-serif;
        text-transform: uppercase;
        font-size: 12px;
        color: #333333;
        font-weight: 100;
}

#productImageSelector {
    width: 280px;
    position: relative;
}
#productImageSelector .body {
    width: 280px;
    height: auto;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
}
#productImageSelector .body .slider .slick-dots {
    top: -1px;
        right: 20px;
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
        overflow: hidden;

    }
#productImageSelector .body .slider .slick-dots li {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;

}

#productImageSelector .body .slider .slick-dots li a .fa {
        font-size: 12px;
        color: #297cb3;
        width: 20px;
        height: 20px;
    }
#productImageSelector .body .slider .slick-dots li:hover {
          background-color: #297cb3;
          color: #ffffff;
}
#productImageSelector .body .slider .slick-dots li a .fa:hover {
    color: #ffffff;
}
#productImageSelector .body img {
        margin-top: 40px;
     width: 280px;
}
#productImageSelector .head .paging {
    height: 15px;
}


#productApplication {
    width: 201px;
    float:left;
    margin-top: 15px;

}
    
#productApplicationSelector .body {
    width: 201px;
    height: auto;
    border: 1px solid #e2e2e2;
    border-radius: 5px;

}
#productApplicationSelector .body .slider .slick-dots {
        top: -1px;
        right: 20px;
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
        overflow: hidden;

    }
#productApplicationSelector .body .slider .slick-dots li {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;

}

#productApplicationSelector .body .slider .slick-dots li a .fa {
        font-size: 12px;
        color: #297cb3;
        width: 20px;
        height: 20px;
    }
#productApplicationSelector .body .slider .slick-dots li:hover {
          background-color: #297cb3;
          color: #ffffff;
}
#productApplicationSelector .body .slider .slick-dots li a .fa:hover {
    color: #ffffff;
}
#productApplicationSelector .body img {
    margin-top: 40px;
     width: 201px;
}
#productApplicationSelector .head .paging {
    height: 15px;
}




#productDetails {
    width: 380px;
    float: left;
    margin-right: 30px;
    padding-top: 30px;
}
    #productDetails h2, #productDetails h3, #productDetails h4, #productDetails p {
        color: #666666;
    }
#productTabs {
    width: 100%;
    margin: 10px auto 30px auto;
    float: left;
}
#productTabs .tabs {
        width: auto;
        position:relative;
        top: 1px;
        z-index: 20;
    }
#productTabs .tabs li {
     width: auto !important;
     overflow:hidden;
     border-bottom: 0 none #ffffff;
}
#productTabs .tabs li:first-child {
    border-top-left-radius: 5px;
}
#productTabs .tabs li:last-child {
    border-top-right-radius: 5px;
}
#productTabs .tabs li a {
        padding-left: 30px;
        padding-right: 30px;
}
.related-products, .parts, .specifications, .resources, .more {
    margin: 10px 20px;
    width: auto !important;
}
    .related-products a, .related-products h3 {
        float: left;
    }
.relatedProduct {
    width: 100px;
    float: left;
    margin-right: 10px ;
    margin-bottom: 10px;
}
    .relatedProduct h3 a {
            font-size: 12px;
                color: #666666;
        text-decoration: none;
    }
        .relatedProduct h3 a:hover {
            text-decoration: underline;
            color: #333333;
        }
.content {
    width: 100%;
    height: 0;
    overflow: hidden;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #bcbdc0;
}

.productDownload, .more, .parts, .manuals, .brochures, .resources, .specifications {
    margin: 20px 40px;
    padding-bottom: 40px;
    width: 280px;
    float: left;
}
    .manuals h5, .brochures h5, .more h5 {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .productDownload a, .manuals a, .brochures a, .more a, .parts a, .resources a, .specifications a   {
        padding-left: 10px;
        margin: 0 auto;
        color: #297cb3;
        font-size: 13px;
        font-weight: 100;
        text-decoration: none;
    }

/* ###############   Product Applications Page      #####################  */
#productApplicationContentArea {
    width: 690px;
    float: left;
}
#productApplicationSubCategories {
    width: 100%;
    float: left;
    margin-top: 10px;
}
    #productApplicationSubCategories ul {
        padding-left: 0;
        margin-left: 0;
    }
    #productApplicationSubCategories ul li {
        border-bottom: 1px solid #999999; 
        padding-top: 15px;
        padding-bottom: 15px;
        list-style-type: none;
        padding-left: 0; 
        padding-right: 0;
        font-weight: 700;
        position: relative;
        width: 100%;
        float: left;
    }
        #productApplicationSubCategories ul li img {
            position: absolute;
            right: 0;
        }
ul.productAccordian {
    float: left;
    width: 100%;
    overflow: hidden;
    padding-left: 20px !important;

}
    ul.productAccordian li {
        border-bottom: 0px none #ffffff !important;
        padding-left: 20px !important;
        background-image: url(/_repository/1/ftpuploads/imgs/blue-Arrow.png);
        background-position: left center;
        background-repeat: no-repeat;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
        font-weight: 100 !important;
    }

#productApplications {
    width: 270px;
    float: left;
}
#productApplications h2 {
    color: #0c3471;
    margin-bottom: 5px;
    margin-top: 40px;
    text-transform: uppercase ;
}
    #productApplications ul {
        padding: 0 0;
        margin-right: 20px;

    }

        #productApplications ul li {
            width: 190px;
            padding: 20px 20px;
            list-style-type: none;
            background: #f4f3f3;
            border-bottom: 1px solid #dfdfdf;
            margin-bottom: 1px;
            font-family: "DINPro", "Calibri", "Arial", "Helvetica", sans-serif;
            text-transform: uppercase;
            font-size: 14px;
        }

    #productApplications ul li a {
        text-decoration: none;
        color: #666666;
    }
        #productApplications ul li a.active {
            color: #094fa3;
        }
        #productApplications ul li a:hover {
            text-decoration: underline;
            color: #094fa3;
        }
#productApplicationImage {
    float: left;
    width: 690px;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
}
#productApplicationText {
    float: left;
    width: 690px;
    overflow: hidden;
    margin-top: 20px;
    position: relative;
}
/* ###############   Product Group Page      #####################  */

#productGroupOuter {
    width: 960px;
    margin: 0 auto 40px auto;
    padding: 0 20px;
    overflow: hidden;
    min-height: 350px;
}
#productGroup {
    width: 100%;
    float: left;
}
#productGroupDocuments {
    width: 230px;
    height: auto;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    float: left;
    position: relative;
    margin: 40px 0 20px 0;
    padding: 20px;
}
#productGroupIntro {
    float: left;

    width: 640px;
}
#productGroupText {
    position: relative;
}
#productGroupContents {
    width: 100%;
    margin-bottom: 30px;
}
.productGroupItem {
    float: left;
    border: 1px solid #e2e2e2;
    width: 225px;
    margin: 20px 20px 0 0;
    padding: 10px;
    text-align: center;
    position:  relative;
}

    .productGroupItem h3 {
        margin-bottom: 0;
        position: absolute;
        bottom: 10px;
        text-align: center;contentF
    }
    .productGroupItem a {
        color: #094fa3;
        font-size: 12px;
        text-decoration: none;
    }
    .productGroupItem a:hover {
        color: #094fa3;
        font-size: 12px;
        text-decoration: underline;

    }

/* ###############   Form Fields             #####################  */

.error-hilight {
    border: 1px solid #ff0000 !important;
}
label.error-hilight {
    border: 0px none #ff0000 !important;
    color: #ff0000;
}
#errormessage {
    color: #ff0000;
}

.form-group {
    width: 100%;
    padding-bottom: 5px;
    float: left;
}
.form-group label, .form-group-fullwidth label {
    width: 200px;
    text-align: right;
    float: left;
    padding-top: 3px;
    color: #666666;
}
.form-group input, .form-group-fullwidth input {
    width: 300px;
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e2e2e2;
        color: #666666;
        padding: 3px, 10px;
        border-radius: 5px;
}

#adminDefault, #pentairDefault, #dealerDefault, #customerDefault {
    width: auto !important;
}
.form-group select {
    width: 320px;
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e2e2e2;
        color: #666666;
        border-radius: 5px;
}
    .form-group select option {
        color: #666666;
    }

.form-group textarea {
    width: 300px;
    float: left;
    margin-left: 20px;
        margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    height: 80px;
}

    .form-group input.checkstyle {
        width: auto;
        float: left;
    }
        .form-group label.checkstyle {
        width: 170px;
        text-align: left;
        float: left;

    }
    .form-group input.submit {
    margin-left: 220px;
    margin-top: 20px;
    width: 320px;
    }
.force-left h3 {
    width: 100%;
    float: left;
    margin-bottom: 0;
}
.form-group table tbody tr td h4 {
    padding-bottom: 0;
    margin-bottom: 0;
}

.form-checkgroup label {
    width: 300px;
    text-align: right;
    float: left;
    padding-top: 3px;
    color: #666666;
}
.form-checkgroup input.checkstyle {
    width: auto; 
    float: left;
    margin-left: 20px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e2e2e2;
        color: #666666;
        padding: 3px, 10px;
        border-radius: 5px;
}

.displayHidden {
    display: none !important;
}

.formGroupOptionContainer {
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    padding: 3px, 10px;
}
label.hilightSelOption {
    color: #000000;
    font-weight: 900;
}
input.hilightSelOption, select.hilightSelOption{
    border-color: #000000;
    color: #000000;
}
.formGroupOptionContainer {
    margin-right: 5%;
    float: left;
}
    .formGroupOptionContainer p {
        margin-left: 10px;
        margin-right: 10px;
    }
/* ###############   Dealer Locator page        #####################  */
.dealerLocatorForm {
    width: 700px;
    border: 1px solid #e2e2e2;
    float: left;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.dealerLocatorFormHeader {
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
}
.dealerLocatorForm .form-group {
    position: relative;
    float: left;
    padding-bottom: 0;
}
.dealerLocatorFilterContainer {
    width: 600px;
    float: left;
    padding-left: 50px;
    padding-right: 50px;
}
.dealerLocatorFilter {
    float: left;
    position: relative;
    width: 100%;
}
    .dealerLocatorFormHeader h3 {
        margin-left: 20px;
    }
    .dealerLocatorFilter h3 {
        border-bottom: 1px solid #e2e2e2;
        margin-bottom: 0;
    }
    .dealerLocatorFilter h3 img {
         position: absolute;
         right: 0;
    }
    .dealerLocatorForm .form-group label {
        width: 150px;
    }
    .dealerLocatorForm .form-group input {
        width: 250px;
        margin-right: 200px;
    }
    .dealerLocatorForm .form-group select {
        width: 270px;
        margin-right: 200px;
    }
.dealerLocatorFilterOptions {
    display: none;
    padding-left: 20px;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
    float: left;
}
.dealerFilterSection {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
    .dealerFilterSection h4 {
        margin-top: 5px;
        margin-bottom: 5px;
    }
.dealerFilterOption {
    margin-right: 20px;
    float: left;
    width: 150px;
}
.dealerSubmit input.submit {
    margin-left: 180px;
}

#dealerSearchResults {
    width: 648px;
    float: left;
    margin-left: 28px;
    margin-bottom: 40px;
    border: 1px solid #e2e2e2;
}
#dealerResultsTitle {
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
}
#map-canvas {
    height: 300px;
    border: 1px solid #cccccc;
    margin: 28px 28px 0 28px;
}

    #dealerResultsTitle h3 {
        margin-left: 28px;
    }
#dealerResults, #dealerLocations {
    width: 100%;
    float: left;
    height: auto;

}
    #dealerLocations #map-canvas {
        height: 100%;
    }
.dealerResultCell {
    width: 260px;

    border: 1px solid #e2e2e2;
    padding: 10px 10px;
    margin-top: 28px; 
    margin-left: 28px;
    float: left;
        height: auto;
}

    .dealerResultCell h3 {
        color: #094fa3;
        margin-top: 5px;
        margin-right: 3px;
    }

        .dealerResultCell h3.ongaPumpShop {
            background-image: url(/_repository/1/ftpuploads/imgs/Onga-Pump-Shop-LOGO.jpg);
            background-repeat: no-repeat;
            background-position: right top;
            padding-right: 80px;
            min-height: 60px;
        }

        .dealerResultCell h3 span.distance {
            color: #666666;
            font-size: 10px;
        }
#dealerPagination {
    width: 100%;
    float: left;
    border-top: 1px solid #e2e2e2;
    margin-top: 20px;
}
#pagingLeft {
    float: left;
    width: 150px;
    padding-left: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #666666;
}
#pagingRight {
    float: right;
    width: 450px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: right;
    color: #666666;

}



/* ###############   Search Results page        #####################  */

.resultPanel {
    margin: 15px 0 0 15px;
    width: 213px;
    float: left;
}
    .resultPanel a {
        text-decoration: none;
    }
    .resultPanel a img {

    }
        .resultPanel a h4 {
            color: #094fa3;
            font-weight: 700;
            width: 220px;
            margin-top: 5px;
        }
.resultLink {
    display: block;
    padding: 10px 10px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
}
#searchResultsColumn {
    width: 698px;
    float: left;
    min-height: 300px;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #666666;
    position: relative;
}

/* ###############   ContentWide page        #####################  */
#contentPageBody, #contentOuter {
    width:  100%;
    float: left;
}
#contentBody {
    margin: 0 auto;
    width: 960px;
        position: relative;
}
#fullContentColumn {
    width: 100%;
    position: relative;
    min-height: 350px;
}

#subNavigation {
    width: 260px;
    float: left;
    margin-top: 30px;
}
#subNavigation ul li {
                 list-style-type: none;
                 background-image: url(/_repository/1/ftpUploads/imgs/blue-arrow.png);
                 background-position-x: 0;
                 background-position-y:2px;
                 background-repeat: no-repeat;
                 margin-bottom: 5px;
                 padding-left: 15px;
                     text-transform: uppercase;
        }
    #subNavigation ul li a {
        text-decoration: none;
        color: #0c3471;
    }
#contentColumn {
    width: 660px;
    float: left;
    min-height: 300px;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #666666;
    position: relative;
}

    #contentColumn a, #tapsColumn a:hover {
        color: #094fa3;
        text-decoration: none;
    }
        #contentColumn a:hover, #tapsColumn a:hover {
        color: #094fa3;
        text-decoration: underline;
    }

    #contentColumn .ndOuterSpan {
        position: relative;
    }
        #tapsColumn .ndOuterSpan {
            position: relative;
    }

/* ###############   Homepage  Hero Area     #####################  */

#heroContainer {
    width:  100%;
    float: left;
}
#heroInner {
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    z-index: 10;
    position: relative;
}
        #heroInner img {
            width: 960px;
        }
#heroText {
    position: absolute;
    width: auto;
    top: 30px;
    width: 570px; 
}
    #heroText h2 {
        margin-bottom: 20px;
    }
#heroText h2 span {
    background-color: #ffffff;
    padding: 20px 0 20px 20px;  
    font-weight: 100;
    color: #666666;
    text-transform: uppercase;
    padding-right: 20px;
    margin-bottom: 30px;
}
#heroText p {
    color: #ffffff;
    padding-left: 20px;
    padding-top: 20px;
    font-size: 16px;

    line-height: 14px;
    margin-bottom: 20px;


}
#heroLinks {
    position: absolute;
    z-index: 20;
    right: 29px;
    top: 29px;
    width: 300px;
}
    .heroLinkHolder {
        margin-bottom: 29px; 
        position: relative;
        height: 150px;
        background-image: url(/_repository/1/ftpuploads/imgs/featuredbackground.png);
    }
        .heroLinkHolder img {
            position: relative;
            top: 10px;
            right: 10px;
            width: auto !important;
        }
        .heroLinkHolder p {
            position: absolute;
            bottom: 20px;
            left: 20px;
            font-size: 20px;
            color: #ffffff;
            text-transform: uppercase;
            width: 100px;
            margin: 0 0;
        }


/* ###############    Footer Area     #####################  */

footer {
    width: 100%;
    float: left;
}
#footerInner {
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;

}
#footerContent {
    border-top: 1px solid #b2b2b2;
    position: relative;
    z-index: 990;
}
#footerLeft {
    float: left;

}
#footerLeft ul {
    float: left;
    padding-left: 0;
    margin: 0;
}

    #footerLeft li:first-child {
        padding-left: 0;
    }
    #footerLeft li {
        float: left;
        list-style:none;
        padding:  4px 10px ;
        color: #666666;
        border-right: 1px solid #b2b2b2;

    }
        #footerLeft li a {
            color: #666666;
            text-decoration: none;
            text-transform:uppercase;
        }
        #footerLeft li a:hover {
            color: #333333;
            text-decoration: underline;
        }
        #footerLeft li:last-child {
            border-right: 0px none #666666;
        }

#footerRight {
    float: right;
    padding-top: 5px;   
}
    #footerRight a {
        margin-left: 5px;
    }
    #footerRight .fa {
        font-size: 22px;
        color: #666666;
    }
    #footerRight .fa:hover {
        color: #333333 !important;
    }
#footerSub {
    float: left;
    margin-top: 22px;
    margin-bottom: 5px;
    font-size: 12px;
    width: 100%;
    color: #666666;
}

    #footerSub a {
       color: #666666;
        text-decoration: none;
    }
        #footerSub a:hover {
            color: #333333;
            text-decoration: underline;
        }


.PageGroup {
    margin-left: 30px;
}
    .PageGroup a {
        color: #094fa3;
        text-decoration: none;
    }
    .PageGroup a:hover {
        color: #094fa3;
        text-decoration: underline;
    }
#thisSiteMap {
    margin-bottom: 40px;
    margin-top: 30px;
}

/* ---- TAPS Styles ---- */

.defaultCustomer, .defaultMotorBrand {
    color: #b2b2b2 !important;
}

.twobutton {
    padding-left: 180px;
}

.threebutton {
    padding-left: 120px;
}

#popupOuter, #popupOuterMotors, #popupOuterPumps, #popupOuterOverrides  {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../imgs/overlay-bg.png);
    z-index: 998;
}
#popupOuterMotors, #popupOuterPumps, #popupOuterOverrides {
    position: absolute;
    height: auto;
}

#popupInner {
    z-index: 999;
    border: 2px solid #666666;
    border-radius: 10px;
    background-color: #ffffff;
    width: 30%;
    margin-top: 25%;
    margin-left: 35%;
    text-align: center;
}
#popupInnerMotors, #popupInnerPumps, #popupInnerOverrides {
    z-index: 999;
    border: 2px solid #666666;
    border-radius: 10px;
    background-color: #ffffff;
    width: 70%;
    margin-top: 10%;
    margin-left: 15%;
    text-align: center;
    position: relative;
    float: left;
}
#PopupTitle, #PopupTitleMotors, #PopupTitleOverrides {
    margin-top: 10px;
    margin-bottom: 10px;
}
#PopupContent, #PopupContentMotors, #PopupContentOverrides {
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 20px;

}
    #PopupContentOverrides h3 {
        text-align: left;
    }
        #PopupContentOverrides h3.warningText {
            text-align: center;
        }
.closeBtn {
    position: absolute;
    right: 20px;
    top: 15px;
    display: block;
    cursor: pointer;
    font-size: 18px;
    font-weight: 800;
}
#PopupContentMotors table tr.header {
    background-color: #e0e0e0;
}
#PopupContentMotors table {
    border: 1px solid #666666;
}
    #PopupContentMotors table tr:hover {
        background-color: #eeeeee;
        cursor: pointer;
    }

#PopupActions, #PopupActionsMotors {
        height: 40px;
        width: 100%;
}
#PopupActionsOverrides {
        height: 40px;
        float: left;
        width: 100%;
}

#PopupActions .ui-btn, #PopupActionsMotors .ui-btn, #PopupActionsOverrides .ui-btn  {
    margin-top: 30px;
    margin-right: 20px;
    margin-left: 20px;
    width: 120px;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e0e0e0;
    color: #666666;
    padding: 3px, 10px;
    border-radius: 5px;
    background-color: #e0e0e0;
    text-align: center;

}
    #PopupActions .ui-btn:hover, #PopupActionsMotors .ui-btn:hover, #PopupActionsOverrides .ui-btn:hover {
        text-decoration: none;
        background-color: #eeeeee;
        cursor: pointer;
    }
#TAPSlogin {
    width: 70%;
    float: left;
}
#tapsColumn {
    width: 100%;
    position: relative;
    float: left;
}
.tapsContentHolder {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
.form-group input.submit {
    cursor: pointer;
}
    .form-group input.submit:hover {
        background-color: #eeeeee;
    }

#extraControls {
    width: 100%;
    float: left;
    margin-left: 220px;

}
.subContainer {
    position: relative;
    float: left;
    width: 90%;
    border: 1px solid #e2e2e2;
    background-color: #fafafa;
    border-radius: 10px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    max-width: 490px;
}
.subSubContainer {
    margin-top: 20px;
    float: left;
    width: 100%;
    border: 1px solid #b2b2b2;
}
.subContainerPopup {
    position: relative;
    float: left;
    border: 1px solid #e2e2e2;
    background-color: #fafafa;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-right: 5%;
    margin-left: 5%; 
}


.transparentContainer {
    border: 1px solid #ffffff !important;
    background-color: #ffffff !important;
}

.noPadding {
   width: 100% !important;
   padding-left: 20px !important;
}
.centered {
    margin-left: auto !important;
    margin-right: auto !important;
}
.fullwidth {
    width: 100% !important;
    float: left;
}
.form-subcontainer {
    margin-left: 20%;
}
.form-subgroup {
    display: block;
    width: 50%;
    float: left;
}
.form-subgroup label {
    width: 35% !important;
}
.UnitLabel {
    float: left;
    vertical-align: middle;
    margin-top: 5px;
    padding-left: 3px;
}

.pumpSearch {
    position: absolute;
    right: 0;
}
#TAPS-GenerateCurve1 {
    width: 100%;
   margin-top: 40px;
}
img.curvePlot {
    width: 100%;
}
#curve1 .form-group label, #curveLabels .form-group label, #curveMotorSelection .form-group label{
    width: 30%;
}
#curve1 .form-group input, #curveLabels .form-group input, #curveMotorSelection .form-group input {
    width: 60%;
}
#curveLabels .form-group select, #curveMotorSelection .form-group select {
    width: 65%;
}

.form-group .ui-btn, .subContainer .pumpSearch, .subContainer .editButton {
    margin-top: 30px;
    margin-right: 10px;
    width: 120px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #e0e0e0;
    color: #666666;
    padding: 3px, 10px;
    border-radius: 5px;
    background-color: #e0e0e0;
    text-align: center;
    cursor: pointer;
}
.form-group .ui-btnWide {
    width: 180px !important;
}
.subContainer .editButton {
     margin-top: 10px;
}
.subContainer .pumpSearch {
    margin-top: 0px !important;
}

.form-group a.ui-btn:hover {
    color: #666666 !important;
    text-decoration: none !important;
    background-color: #ffffff;
}

.form-group a.btnDisabled {
    color: #999999 !important;
    background-color: #f2f2f2 !important;
    cursor: default !important;
}
.form-group a.btnDisabled:hover {
    color: #999999 !important;
    background-color: #f2f2f2 !important;
    cursor: default !important;
}
.subTextNote {
    font-size: 12px;
    color: #8888dd;
    width: 100%;
    float: left;
}
.form-group-fullwidth label, .form-group-fullwidth input {
    width: auto;
}

input.halfWidth, select.halfWidth{
    width: 15% !important;
}
select.bearingLoadSelect {
    width: 45% !important;
}
input.runCost  {
    width: 12% !important;
}
select.runCost {
    width: 20% !important;
}
.selectorTitle {
    margin-left: 40%;
    width: 60%;
            font-weight: 700; 
    text-align: center;
}
    .selectorTitle span {
        display: block;
        font-weight: 700; 
    margin-left: 3%;
    margin-right: 3%;
    float: left;
    }

.headerBar label.header {
    width: auto !important;
}
div.headerBar {
    width: 100%;
    text-align: center !important;
    margin-bottom: 10px;
    float: left;
}
    div.headerBar input {
        margin-right: 20px;
        width: auto !important;
    }
.subSubContainer table {
    width: 100% !important;
}
.subPanel {
    width: 30% !important;
}

.subPanel input {
    width: auto !important;
}

.subPanel select {
    width: 100%!important;
}
.subPanel label {
    width: 80% !important;
    text-align: left !important;
}
.pumpsearchLabel {
    width: 25% !important;
}

.searchMultiOption .subPanel {
    margin-right: 5%;
    width: 25% !important;
}
#speedParams {
    width: 48%;
    position: relative;
}
    #speedParams .subPanel, #nominalFlowParams .subPanel, #searchResultSortCriteria .subPanel {
        width: 100% !important;
    }

#flowParams .subPanel label.inlineLabel, #flowParams .subPanel span.inlineLabel {
    float: left !important;
    width: auto !important;
}

#flowParams {
    width: 48%;
    float: right;
    position: relative;
    border: 0px none #b2b2b2;
}
#flowParams .subPanel {
    width: 100% !important;
}
#flowParams .subPanel label, #nominalFlowParams .subPanel label  {
    width: 40% !important;
    text-align: right !important;
}
#flowParams .subPanel input, #speedLimits .subPanel input[type="text"], #nominalFlowParams .subPanel input[type="text"] {
        width: 10% !important;
        margin-left: 5px;
        margin-right: 5px;
}
#flowParams .subPanel select {
        width: 20% !important;
        margin-left: 5px;
        margin-right: 5px;
}
#motorHertz {
    position: absolute;
    right: 20px;
    top: 100px;
    width: 25%;
    display: block;
    border: 1px solid #b2b2b2;
    float: left;
}
    #motorHertz .subPanel label {
        width: auto !important;
    }
#anySpeedPanel {
    border-bottom: 1px dashed #b2b2b2;
}
#speedLimits {
    border-top: 1px dashed #b2b2b2;
    padding-top: 5px;
    float: left;
}
#speedLimits .subPanel label {
    width: 100px !important;
    text-align: right !important;
}
#PopupContentPumpsResults {
    display: none;
}
#PopupActionsPumps, #PopupActionsPumpResults, #PopupActionsPumpError {
    width: 100%;
    float: left;
    text-align: center;
    margin-left: 25%;
}

.resultItem {
    background-color: #f6f6f6;
}
.resultItem:hover, .resultItem td:hover {
    background-color: #ffffff;
    cursor: pointer;
}
#nominalFlowParams, #searchResultSortCriteria {
    width: 40%;
    float: left;
    margin-left: 2%;
    padding-top: 10px;
    padding-left: 10px;
    margin-bottom: 10px;
}
.resultItem td.redCell {
    color: #ff0000;
}
#searchResultSortCriteria {
    border: 0px none #ffffff;

}
#nomFlowrateUnit, #nomHeadUnit {
    float: left;
}
#pumpSearchData {
    margin-left: 3%;
    margin-right: 3%;
    width: 93%;
}
.headerCell {
    background-color: #f6f6f6;
            color: #999999;
}
#pumpSearchDataTitle td {
        background-color: #d6d6d6;
        border: 1px solid #b6b6b6;
        color: #666666;
        font-weight: 800;
}
.warningNote {
    margin-left: 10%;
    margin-right: 10%;
}
/* ---- iPad Styles ---- */

@media (max-width: 1024px), (max-device-width: 1024px){
    #topBarShell {
        width: 740px;
    }
    .headerInner {
        width: 760px;
    }
    #heroInner {
        width: 740px;
    }
    #heroInner img {
        width: 740px;
    }
    #footerInner {
        width: 740px;
    }
    #ongaLogo {
        margin-right: 0;
    }

    #heroLinks {
        top: 17px !important;
        right: 45px !important;
    }
        #heroLinks .heroLinkHolder {
            height: 142px !important;
            margin-bottom: 10px !important;
        }
    #searchterm {
        width: 158px;
    }
    section[name="featured"] {
        width: 770px !important;
    }
    #featuredProducts .head {
        width: 440px !important;
    }
    #featuredProducts .body {
        width: 492px !important;
        height: auto !important;
    }
    #featuredProducts {
        width: 480px !important;
    }
    .imageRotator .body {
        padding: 0 8px !important;
    }
    .tabssys .content .tab.promotions .img {
        height: 98px !important;
    }
    .tabssys .content .tab.promotions .txt {
        padding: 5px 15px !important;
        height: auto !important;
        font-size: 12px !important;
    }
    .tabssys {
        width: 250px !important;
    }
        .tabssys .content .tab {
            height: 210px /* !important*/;
        }
    .imageRotator .body .slider {
        min-height: initial !important;
        margin-bottom: 20px;
    }
        .imageRotator .body .slider .item .overlay {
            top: -5px !important;
            right: 310px !important;
            left: 5px !important;
        }
            .imageRotator .body .slider .item .overlay .description {
                line-height: 14px !important;
                font-size: 12px !important;
            }
    #featuredProducts .body .slider .item .overlay .description a {
        padding-top: 4px !important;
    }
    .imageRotator .body .slider .item .overlay .btn {
        bottom: 65px !important;
    }

    #sectionTitle {
        width: 740px;
    }
    #breadCrumbContainer {
        width: 740px;
    }
    #productApplications {
        display: none;
    }
    #productGroupOuter {
        width: 740px;
    }
    #productApplicationText, #productApplicationImage {
        width: 740px;
        margin-top: 10px;
    }
        #productApplicationImage img {
            width: 100%;
        }
    #productApplicationContentArea {
        width: 740px;
    }
    #productApplicationSubCategories {
        width: 660px;
        margin-left: 40px;
    }
    #productDetails {
        width: 360px;
        float: right;
    }
    #productOuter {
        width: 740px;
    }
    #productApplication {
        width: 309px;
    }
    #productApplicationSelector .body, #productApplicationSelector .body img{
        width: 280px;
    }
    #productTabs {
        width: 740px !important;
    }
    #contentBody {
        width: 740px;
    }
    #subNavigation {
        width: 230px;
    }
    #contentColumn {
        width: 480px;
    }
    #tapsColumn {
        width: 480px;
    }

    .form-group label {
        width: 150px;
    }
    .form-group input, .form-group textarea {
        width: 250px;
    }
    .form-group select {
        width: 272px;
    }
    .form-group input.submit {
        margin-left: 100px;
    }
    #fullContentColumn img {
        width: 740px;
        margin-bottom: 30px;
    }
    .dealerLocatorFilter img {
        width: 24px !important;
    }
    .dealerLocatorForm {
        width: 740px;
    }
    #dealerSearchResults {
        width: 740px;
        margin-left: 0;
    }
    .dealerResultCell {
        width: 307px;
    }
    .contentColumn table {
        width: 600px;
    }
    .resultPanel {
        margin-bottom: 30px;
    }
    .tabssys .content .byproduct {
        height: auto !important;
    }
}


/* ----  Mobile CSS styles  ---- */
@media (max-width: 420px) , (max-device-width: 420px) {
    #topBarShell {
        width: 320px;
        padding: 0 0 0 0;
    }

    #ongaLogo {
        margin-right: 0;
        margin-top: 0px;
    }

    .pentairLogo {
        margin-bottom: 80px;
    }
    .mainHeader {
        margin-bottom: 20px;
    }
    #menuShell {
        border-top: 1px solid #b2b2b2;
        overflow: hidden;
        margin-top: 10px;
        float: left;
    }
    ul.main {
        padding-left: 0;
        border-top: 0 none #b2b2b2;
        display: none;
        overflow: hidden;
        margin-top: 0 !important;
        margin-bottom: 0;
    }
        ul.main li {
            text-align: left;
            border-left: 1px solid #b2b2b2;
            border-right: 1px solid #b2b2b2;
            border-bottom: 1px solid #b2b2b2;
            width: 300px;

        }
        ul.main li:last-child {
            border-right: 1px solid #b2b2b2;
        }
            ul.main li:hover {
                background-color: #eeeeee;
            }
    .headerInner {
        width: 320px;
        padding: 0 0 0 0;
    }
    #heroInner {
        width: 320px;

    }
    #heroInner img {
        width: 320px;
        margin-bottom: 10px;
    }
    #heroLinks {
        position: inherit;
        top: 0 !important;
        right: 0 !important;
    }
    #heroLinks .heroLinkHolder {
        border-radius: 0 !important;
        width: 320px !important;
        background-size:cover;
        margin-bottom: 15px;
    }
    #mobileMenu {
        display: block;
        width: 30px;
        height: 30px;
        top:135px;
        left: 20px;
    }
    #search {
        position: absolute;
        right: 18px;
        top: 130px;
    }
    #topBarShellInner p a {
        padding: 5px 5px;
        font-size: 10px;
    }
    #featuredProducts {
        width: 320px !important;
        margin-top: 2px !important;
    }
        #featuredProducts .head {
            width: 288px !important;
        }
    section[name="featured"] {
        width: 320px !important;
    }
    .imageRotator .head {
        margin: 0 10px !important;
        left: -10px;
    }
    .imageRotator .body {
        padding: 0 0 !important;
        left: -10px;
    }

    #featuredProducts .body {
        width: 334px !important;
        height: auto !important;
        left: -5px;
    }
    .imageRotator .body .slider {
        min-height: inherit !important;
    }
        .imageRotator .body .slider .item .overlay .btn {
            display: block;
            width: 100px;
            font-size: 10px !important;
            left: 5px !important;
            bottom: 50px !important;
        }
        .imageRotator .body .slider .item .overlay .description {
            font-size: 8px !important;
            line-height: 10px !important;
            line-height: inherit;
        }
        .imageRotator .body .slider .item .overlay {
            width: 100px !important;
            top: -15px !important;
            right: 0px !important;
            left: 2px !important;
        }
    .tabssys, #productTabs {
        float: left !important;
        width: 320px !important;
        margin-left: 0 !important;
    }
    #featuredTabs .content a .shadow img {
        display: none !important;
    }
    #featuredTabs {
        margin-bottom: 20px;
    }
    #footerInner {
        width: 320px !important;
    }
    #footerLeft ul li {
        font-size: 8px;
        padding: 4px 8px;
    }
    ul.sub {
        width: 0 !important;
        height: 0!important;
    }

/* General page */
    #sectionTitle {
        width: 320px !important;
    }
        #sectionTitle h2 {
            font-size: 20px;
            padding: 10px 15px;
            background-image: none;
        }
    #breadCrumbContainer {
        width: 320px;
    }
    #productGroupOuter {
        width: 320px;
        min-height: initial;
    }
    #productApplications {
        display: none;
    }
    #productApplicationContentArea {
        width: 320px;
        overflow: hidden;
    }
    #productApplicationImage {
        width: 320px;
        margin-top: 0;
    }
        #productApplicationImage img {
            width: 320px;
        }
    #productApplicationSubCategories ul {
        margin-top: 0;
    }
    #productApplications, #productApplicationText {
        width: 320px;
    }
    .subProductApplications li img {
        display: none;
    }

    /* Product page */
    #productOuter, #productImageSelector, #productDetails, #productImageSelector .body, #productImageSelector .body div div div div a img, #productApplication, #productApplicationSelector .body, #productApplicationSelector .body div div div div a img {
        width: 320px;
    }
        #productImageSelector .body div div div div a img {
            margin-top: 0;
        }
    #productImages {
        margin-bottom: 0;
    }
    #productImageSelector {
        left: 10px;
    }
    #productTabs .tabs li {
        font-size: 10px;
    }
    #productTabs .tabs li a {
        font-size: 10px !important;
        line-height: 20px !important;
        padding-left: 10px !important; padding-right: 10px !important;
    }
    .productDownload a, .manuals a, .brochures a, .more a, .parts a, .resources a, .specifications a {
        padding-left: 0 !important;
        font-size: 10px;
    }
    #productDetails {
        margin-right: 0 !important;
    }
    
        /* General Content page */
    #contentBody, #contentColumn {
        width: 320px;
    }
    #fullContentColumn {
        width: 320px;
        padding-bottom: 10px;
    }

    #contentColumn {
        margin-top: 0;
    }
    #fullContentColumn img {
        width: 320px;
    }
    /* Forms pages */
    .form-group label {
        width: 300px;
        padding-left: 10px;
        text-align: left;

    }
    .form-group input, .form-group select {
        margin-left: 0;
    }
    .form-group input.submit {
        margin-left: 0;
    }
    .dealerLocatorForm {
        width: 320px;
    }
        .dealerLocatorForm .form-group {
            padding-left: 20px;
        }
    .dealerLocatorFilterContainer {
        width: 280px;
        padding-left: 20px;
        padding-right: 0;
    }
    .dealerLocatorFilter h3 img {
        width: 24px !important;
    }
    #dealerSearchResults {
        margin-left: 0;
        width: 320px;
    }
    .dealerResultCell {
        margin-left: 18px;
        margin-right: 18px;
        width: 263px;
    }
    #map-canvas {
        margin: 18px 18px 0 18px;
    }
}

/* NEEDED FOR DYNAMIC WEBTOP 
.ndOuterSpan { position:absolute !important; top: 0; left: 0;}*/
.ndHotMenu .ndHotLink img { width:auto !important; }
.pRel {
    position: relative;
}
.Comment {
    color: #ff0000 !important;
    font-weight: 700 !important;
}
